@font-face {
  font-family: "Crimson Text";
  font-style: normal;
  font-weight: normal;
  src: url("https://fonts.googleapis.com/css?family=Crimson+Text:400i") format("truetype"); }
@font-face {
  font-family: "OpenDyslexic";
  font-style: normal;
  font-weight: normal;
  src: url("/public/assets/fonts/OpenDyslexic.otf") format("opentype"); }
@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  src: url("https://fonts.googleapis.com/css?family=Montserrat") format("truetype"); }
/* Margin and padding classes */
.marginless {
  margin: 0 !important; }

.paddingless {
  padding: 0 !important; }

.halfpadded {
  padding: 5px !important; }

.v-padded {
  padding: 5px 0 !important; }

.h-padded {
  padding: 0 5px !important; }

.margined {
  margin: 0 14px 14px 14px !important; }

/* Colour options */
div.ui.raised.segment.inverted {
  -webkit-box-shadow: 0 2px 4px 0 rgba(237, 237, 237, 0.12), 0 2px 10px 0 rgba(237, 237, 237, 0.15);
  box-shadow: 0 2px 4px 0 rgba(237, 237, 237, 0.12), 0 2px 10px 0 rgba(237, 237, 237, 0.15); }

div.top.attached.menu.inverted {
  border: 1px solid #f2f2f2 !important; }

div.ui.toggle.checkbox > label.darkable.inverted {
  color: black !important; }

div.raised.vertical.menu {
  height: 100vh !important;
  -webkit-box-shadow: 0 2px 4px 0 rgba(34, 36, 38, 0.12), 0 2px 10px 0 rgba(34, 36, 38, 0.15) !important;
  box-shadow: 0 2px 4px 0 rgba(34, 36, 38, 0.12), 0 2px 10px 0 rgba(34, 36, 38, 0.15) !important; }

#content {
  min-height: 100% !important; }

.font-dyslexic {
  font-family: OpenDyslexic, serif; }

/* Main classes */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  background: white; }

#center {
  background: none !important; }

a.black-link {
  color: #0f0f10 !important;
  text-decoration: underline !important; }
  a.black-link:hover {
    color: #2a2a2b !important;
    text-decoration: underline !important; }

.ui.grid.fill {
  height: 90%;
  margin-top: 20px; }

.overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

/* TEXT */
i.s-author {
  display: none !important;
  visibility: collapse !important; }

pre.reported-comment {
  color: #afafaf !important;
  padding: 0 !important;
  margin: 0 !important; }

span.gray.text {
  color: #DDDDDD !important;
  font-weight: lighter !important; }
span.centered.text {
  display: block !important;
  text-align: center !important; }

blockquote {
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  background-color: #dddddddd;
  padding: 5px; }

/* Ads */
#adBottom {
  left: 0;
  position: fixed;
  text-align: center;
  bottom: 0;
  width: 100%;
  z-index: 999; }

/* Fixed button */
#fixed-buttons {
  position: fixed;
  left: 10px;
  bottom: 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.fixed-button {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-shadow: 0 2px 4px 0 rgba(34, 36, 38, 0.12), 0 2px 10px 0 rgba(34, 36, 38, 0.15) !important;
  box-shadow: 0 2px 4px 0 rgba(34, 36, 38, 0.12), 0 2px 10px 0 rgba(34, 36, 38, 0.15) !important; }

.fixed-button.collapsed {
  display: none !important;
  visibility: collapse !important; }

.button.mobile {
  left: -20px !important;
  bottom: -20px !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

#fixed-buttons.active {
  left: 300px !important; }

/* Full button */
button.button.full {
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important; }

/* Sidebar */
#sidebar.ui.sidebar.desktop {
  width: 330px !important; }
#sidebar.ui.sidebar.mobile {
  width: 100% !important;
  height: 100%; }

/* Social menu */
.social-widget.hidden {
  visibility: collapse !important; }

/* Captcha */
div.g-recaptcha {
  margin: auto !important;
  padding: auto !important;
  display: inline-block !important; }

#captcha {
  text-align: center; }

/* Quote */
@media screen and (min-width: 756px) {
  div.quote.container {
    width: 50% !important; } }
@media screen and (max-width: 755px) {
  div.quote.container {
    width: 95% !important;
    margin: auto auto 10px !important; } }
div.quote.body {
  font-family: "Crimson Text", serif;
  font-size: 2em;
  line-height: 1;
  text-align: justify;
  text-justify: inter-word; }

div.quote.author {
  float: right !important; }

/* Image */
img.ui.image {
  height: auto !important;
  object-fit: contain !important;
  display: block; }
img.shadowed.image {
  -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25); }

/* Footer */
footer#footer {
  position: relative !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  margin-bottom: 0 !important;
  margin-top: auto !important;
  border-radius: 0.28571429rem 0.28571429rem 0 0 !important;
  -moz-border-radius: 0.28571429rem 0.28571429rem 0 0 !important;
  -webkit-border-radius: 0.28571429rem 0.28571429rem 0 0 !important; }

/* Icons */
.ui.center.aligned.label {
  margin: auto !important; }

/*# sourceMappingURL=main.css.map */
